## barman 3.13.3

=== debian/changelog ===
barman (3.13.3-1.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 28 Apr 2025 12:14:37 +0200

barman (3.13.3-1) unstable; urgency=medium

  * New upstream version 3.13.3

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 28 Apr 2025 12:14:37 +0200
