=== debian/control ===
Source: barman
Section: database
Priority: optional
Maintainer: Marco Nenciarini <mnencia@debian.org>
Build-Depends: debhelper-compat (= 13),
	       dh-python,
	       python3-all,
	       python3-setuptools,
	       bash-completion,
Standards-Version: 4.6.2
Homepage: https://www.pgbarman.org
Vcs-Git: https://salsa.debian.org/postgresql/barman.git
Vcs-Browser: https://salsa.debian.org/postgresql/barman

Package: barman
Architecture: all
Depends: python3-barman (=${binary:Version}),
	 python3-pkg-resources,
	 adduser,
	 rsync,
	 ${misc:Depends},
	 ${python3:Depends},
Recommends: openssh-server, openssh-client, postgresql-client
Suggests: barman-cli, repmgr
Description: Backup and Recovery Manager for PostgreSQL
 Barman (Backup and Recovery Manager) is an open-source
 administration tool for disaster recovery of PostgreSQL
 servers written in Python.
 .
 It allows your organization to perform remote backups of
 multiple servers in business critical environments to
 reduce risk and help DBAs during the recovery phase.
 .
 Barman is distributed under GNU GPL 3 and maintained
 by EDB.
 .
 This package provides barman binary.

Package: barman-cli
Architecture: all
Depends: python3-barman (=${binary:Version}),
	 python3-pkg-resources,
	 rsync,
	 ${misc:Depends},
	 ${python3:Depends},
Recommends: openssh-client
Suggests: barman-cli-cloud
Description: Client utilities for the integration of Barman in PostgreSQL clusters
 Barman (Backup and Recovery Manager) is an open-source administration
 tool for disaster recovery of PostgreSQL servers written in Python.
 .
 It allows your organization to perform remote backups of multiple
 servers in business critical environments to reduce risk and help
 DBAs during the recovery phase.
 .
 The barman-cli package contains client utilities for the integration
 of Barman in PostgreSQL clusters.
 .
 Barman is distributed under GNU GPL 3 and maintained by EDB.

Package: barman-cli-cloud
Breaks: barman-cli (<< 2.10-3~~)
Replaces: barman-cli (<< 2.10-3~~)
Architecture: all
Depends: python3-barman (=${binary:Version}),
	 python3-pkg-resources,
	 rsync,
	 ${misc:Depends},
	 ${python3:Depends},
     python3-boto3
Description: Cloud client utilities for the integration of Barman in PostgreSQL clusters
 Barman (Backup and Recovery Manager) is an open-source administration
 tool for disaster recovery of PostgreSQL servers written in Python.
 .
 It allows your organization to perform remote backups of multiple
 servers in business critical environments to reduce risk and help
 DBAs during the recovery phase.
 .
 The barman-cli-cloud package contains cloud client utilities for the
 integration of Barman in PostgreSQL clusters.
 .
 Barman is distributed under GNU GPL 3 and maintained by EDB.

Package: python3-barman
Section: python
Architecture: all
Depends: ${misc:Depends},
	 ${python3:Depends},
	 python3-setuptools,
Replaces: barman (<< 2.8~~), barman-cli (<< 2.8~~)
Breaks: barman (<< 2.8~~), barman-cli (<< 2.8~~)
Description: Backup and Recovery Manager for PostgreSQL - Python modules
 Barman (Backup and Recovery Manager) is an open-source
 administration tool for disaster recovery of PostgreSQL
 servers written in Python.
 .
 It allows your organization to perform remote backups of
 multiple servers in business critical environments to
 reduce risk and help DBAs during the recovery phase.
 .
 Barman is distributed under GNU GPL 3 and maintained
 by EDB.
 .
 This package provides Python 3 modules only.
