## barman 3.14.1

=== debian/changelog ===
barman (3.14.1-1.pgdg130+1) trixie-pgdg; urgency=medium

  * Rebuild for trixie-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 27 Jun 2025 10:52:19 +0200

barman (3.14.1-1) unstable; urgency=medium

  * New upstream version 3.14.1

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 27 Jun 2025 10:52:19 +0200

barman (3.14.0-2) unstable; urgency=medium

  * Add file as a barman required dependency

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 06 Jun 2025 11:42:31 +0200
