## barman 3.15.0

=== debian/changelog ===
barman (3.15.0-1) unstable; urgency=medium

  * New upstream version 3.15.0

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 12 Sep 2025 15:26:27 +0200
