## barman 3.16.0

=== debian/changelog ===
barman (3.16.0-1) unstable; urgency=medium

  * New upstream version 3.16.0

 -- Marco Nenciarini <mnencia@debian.org>  Sat, 04 Oct 2025 16:51:21 +0200
