=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Depends: python3-barman (=${binary:Version}),
 	 python3-pkg-resources,
 	 adduser,
+	 file,
 	 rsync,
 	 ${misc:Depends},
 	 ${python3:Depends},
