## barman 3.17.0

=== debian/changelog ===
barman (3.17.0-1) unstable; urgency=medium

  * New upstream version 3.17.0
  * Bump Standards-Version to 4.7.3 (no changes needed)
  * Update watch file to version 5

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 14 Jan 2026 17:57:50 +0100
