=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	       python3-all,
 	       python3-setuptools,
 	       bash-completion,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://www.pgbarman.org
 Vcs-Git: https://salsa.debian.org/postgresql/barman.git
 Vcs-Browser: https://salsa.debian.org/postgresql/barman
